@charset "gb2312";
body,dl,dt,dd,p,h1,h2,h3,h4,ul,ol,li,input,button,textarea,form{margin:0;padding:0}
ul,li,ol{list-style:none}
body{font:100% 'arial';color:#000;background:#fff;min-width:320px;}
body.bluebg{background:#404040}
h1,h2,h3,h4,h5,h6{font-size:100%}
form{display:inline}
ul,ol{list-style:none}
a{text-decoration:none;color:#000}
a:hover{color:#204d8d;text-decoration:none;}
img{vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;-webkit-tap-highlight-color:rgba(0,0,0,0);}
button,input,select,textarea{font-size:100%;vertical-align:middle;outline:none;}
textarea{resize:none}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;-moz-appearance:button}
input:focus:-moz-placeholder,input:focus::-webkit-input-placeholder{color:transparent}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
table{border-collapse:collapse;border-spacing:0}
html{font-size: 100%; /* 在用户调整窗口大小时，字体大小做相应调整 */-ms-text-size-adjust: 100%; /* IE浏览器 */-webkit-text-size-adjust: 100%; /* FireFox浏览器 */}
.clear{clear:both;}
.header,.logo,.four,.about,.tit,.nav,.infolist,.floatmar,.bans,.navtit,.carlist,.posis,.carbtns,.prolist,.carform,.formbtn,.product,.jpdetail,.con,.list,.member,.giftbtn,.guize,.jifen,.navs,.pages,.prenext,.carnav,.cartit,.wrap,.homeicon,.meminfo,.msearch,.newsmore,.proname,.anlimore,.mbanner,.posinav{width:100%;margin:0 auto;position:relative;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.header{height:30px;line-height:30px;color:#fff;font-size:12px}
.headerl{width:60%;height:30px;line-height:30px;float:left;overflow:hidden;background:url(../images/topl.png) no-repeat right bottom #404040;text-align:left;text-indent:2%}
.headerr{width:40%;height:30px;line-height:30px;float:right;overflow:hidden;background:url(../images/topr.png) no-repeat left top #204d8d;text-align:left;color:#facebe}
.headerr a{color:#fff;margin-left:10px}

.logo{padding:10px 0 10px 15px}
.logo a{display:inline-block;width:80%}
.logopic{width:80%;max-width:430px}
.menu{width:80px;position:absolute;right:0;top:9px;z-index:100002}
.menupic{display:block;height:32px;width:100%;background:url(../images/menu.png) no-repeat center center}
.menusub{position:absolute;width:100%;left:0;top:0;z-index:100005;display:none;font-size:15px;font-weight:normal;background:#000;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
.menusub a{width:80%;line-height:48px;text-align:center;overflow:visible;font-size:14px;border-bottom:1px solid #454545;display:block;color:#fff}
.menusub a:hover{background:#204d8d;border-bottom:1px solid #204d8d;color:#fff}
.menusub a.menuclose{width:80px;height:32px;position:absolute;right:10px;top:26px;z-index:100008;background:url(../images/close.png) no-repeat center center;border:0}

.tit .menupic,.tit .menupic2{background:url(../images/menus.png) no-repeat center center}
.tit{background:#404040;color:#FFF;height:44px;line-height:44px;text-align:center;overflow:visible;font-size:16px}
.tit .titpic{height:22px;float:left;margin:11px 0 0 4%;cursor:pointer}
.tit a{color:#FFF}

.nav,.nav a.non{background:url(../images/bgs.gif) repeat-x left top}
.nav{background-position:0 0;text-align:center;height:34px;overflow:hidden}
.nav a{display:inline-block;height:34px;width:15%;line-height:34px;color:#fff;font-size:0.9375em;font-weight:bold}
.nav a.non{background-position:0 -34px}
/*轮播图*/
.fullSlide{margin:0 auto; position:relative; overflow:hidden}
.fullSlide .hd{ width:100%;position:absolute; z-index:1; bottom:12px; text-align:center;  }
.fullSlide .hd ul{ display:inline-block; height:5px; padding:3px 5px; font-size:0; vertical-align:top;}
.fullSlide .hd ul li{ display:inline-block; width:12px; height:12px;cursor:pointer; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background:#ccc; margin:0 5px;  vertical-align:top; overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.fullSlide .hd ul .on{background:#204d8d;border:2px solid #204d8d}
.fullSlide .bd{width:100%;position:relative; z-index:0}
.fullSlide .bd li{text-align:center;position:relative}
.fullSlide .bd li img{ width:100%;  height:auto}
.fullSlide .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /*取消链接高亮*/margin-right:15px;color:#fff}

.fullSlide .bd li a h2{width:100%;font-size:30px;margin:20% auto 8% auto;text-shadow: 2px 2px 8px #444;position:absolute;left:0;top:0;z-index:2}
.fullSlide .bd li a h2 p{font-size:16px;font-weight:normal;}

.titjj{font-size:16px;padding-top:6px;margin:0 2%;font-weight:bold}
.titjj span{font-size:13px;float:right;font-weight:normal}
.focus{margin:0 2%}
.focus li{height:32px;line-height:32px;text-align:left;text-indent:10px;background:#4574ac;margin-top:6px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px}
.focus li a{display:block;color:#FFF;font-size:13px}
.icons{padding:10px 0margin:0 auto}
.icons li{width:31%;float:left;height:100px;text-align:center;margin:4px 0 4px 2%;display:inline;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px}
.icons li a{color:#FFF;display:block;height:100px;overflow:hidden;line-height:150px;font-size:15px}
.icons li.icons01{background:url(../images/icon01.png) no-repeat center 15px #f67e1d}
.icons li.icons02{background:url(../images/icon02.png) no-repeat center 15px #3baedb}
.icons li.icons03{background:url(../images/icon03.png) no-repeat center 15px #f56062}
.icons li.icons04{background:url(../images/icon04.png) no-repeat center 15px #b977ce}
.icons li.icons05{background:url(../images/icon05.png) no-repeat center 15px #b7bf1b}
.icons li.icons06{background:url(../images/icon06.png) no-repeat center 15px #404040}
.icons li.icons07{background:url(../images/icon07.png) no-repeat center 15px #01cf97}
.icons li.icons08{background:url(../images/icon08.png) no-repeat center 15px #fbb402}
.icons li.icons09{background:url(../images/icon09.png) no-repeat center 15px #0fbbca}

a.ftel{margin-bottom:10px;display:block;background:#003c82;color:#fff;font-size:14px;line-height:22px;text-align:center;padding:10px 0}
a.ftel img{margin-right:8px}
a.ftel p{color:#FFF}
a.ftel b{font-size:18px}

.footer{padding:10px;font-size:13px;line-height:200%;color:#9faec6;background:#103471;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.footer h2{font-size:16px;color:#fff;font-weight:normal;height:36px;line-height:32px;border-bottom:1px solid #4c6083;margin-bottom:10px}
.copyright{border-top:1px solid #4c6083;margin-top:15px;padding:15px 0 10px 0;text-align:center;width:100%;line-height:21px}
.copyright i{margin:0 5px}
.footer a{color:#9faec6;display:inline-block;padding:2px 6px;border:1px solid #9faec6;border-radius:22px;-moz-border-radius:22px;-webkit-border-radius:22px;-o-border-radius:22px;margin:5px 5px 0 0}
.copyright a{border:0}

.posis{font-size:12px;height:30px;line-height:30px;}
.posis p{margin:0 2%;}
.posis img{height:16px;margin:6px 8px 0 8px;float:left;display:inline}
.floatbot{position:fixed;height:36px;line-height:36px;background:#404040;left:0;bottom:0;width:100%}
.floatbot a{display:block;height:36px;text-align:center;font-size:16px;color:#FFF;}
.floatbot img{margin-right:8px}

.subs{margin:12px auto;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;background:#fff;border:1px solid #e3e3e3;max-width:640px}
.subs li{height:40px;line-height:40px;border-bottom:1px solid #e3e3e3;font-size:14px;background:url(../images/arrlist.png) no-repeat right center}
.subs li a{display:block}
.subs li span{display:block;font-size:14px;font-family:Verdana, Geneva, sans-serif;background:#204d8d;color:#FFF;width:20px;height:20px;line-height:20px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;text-align:center;text-indent:0;float:left;margin:10px 10px 0 10px}
#yzmbtn{display:inline-block;border:1px solid #e5e5e5;background:#f5f5f5;padding:7px 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;margin-left:8px}
/*内页CSS*/
.navs{margin:5px 0 10px 0;font-weight:bold}
.navs li{display:inline-block;padding:0 12px;height:30px;line-height:30px;background:#e3e3e3;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;font-size:14px;margin-right:10px}
.navs li.ron{background:#404040;}
.navs li.ron a{color:#FFF}
.con{line-height:170%;font-size:14px;padding:10px;background:#fff;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.con img,.carcon img{height:auto;margin:0;width:100%;margin:10px 0}
.con p{margin:8px 0}
.tels{background:url(../images/tels.gif) no-repeat left 15px;height:230px;border-top:1px dotted #ddd;padding-top:15px;margin:10px 2%}
.tels li{height:32px;line-height:32px;font-size:0.9em;text-indent:34px}
.tels li.tnam{font-weight:bold}
.bmbz{color:#204d8d;margin:0 auto;font-size:14px;max-width:640px}



/*产品滑动轮换*/
.product{margin:0 auto; position:relative; overflow:hidden;}
.product .bd{ position:relative; z-index:0}
.product .bd li{width:46%;display:inline-block;margin-left:2%;font-size:13px;text-align:center;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px;text-align:center;margin-bottom:3px;color:#444;border:1px solid #e3e3e3;overflow:hidden;background:#fff;}
.product .bd li a {display:block;width:100%;text-align:center;overflow:hidden;margin:0 auto}
.product .bd li a img{width:100%;margin:0 auto}
.product .bd li h2{font-size:13px;height:44px;line-height:18px;padding:4px 4px 0 4px;font-weight:normal;background:#fff;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.product .bd li span{margin:0 4px}
.product .bd li h2 p{font-weight:normal;font-size:12px;margin:0 2%}
.product .bd li.nlmore{text-align:center;margin:10px 2%;border:1px solid #e97f80;background:#204d8d;width:96%;height:30px;line-height:30px;padding:0}
.product .bd li.nlmore a{display:block;width:100%;color:#fff;}

.product .hd{padding:0 0 15px 0;margin-left:1%}
.product .hd ul li{display:inline-block;margin:0 0 4px 1%;background:#404040;color:#fff;width:32%;height:34px;line-height:34px;text-align:center;font-size:12px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px;float:left;cursor:pointer;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.product .hd ul li.on{color:#FFF;background: #204d8d;
}

.effectintro{width:94%;margin:0 auto;font-size:14px;line-height:180%}
.effectintro p{margin-top:10px}
.effectimg{text-align:center;padding:20px 0;}
.effectimg img{width:90%;max-width:460px;margin:0 auto}

.mbanner img{width:100%;height:auto;}
.posinav{height:36px;line-height:36px;text-indent:16px;font-size:13px;background:#eef2f7;color:#555;}
.posinav a{color:#555}

.lvshi{text-align:left}
.lvshi th{height:34px;border-left:1px solid #e5e5e5;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;text-indent:5px;}
.lvshi td{height:34px;line-height:34px;text-indent:5px}
.lvshi a{color:#0a69bb;font-size:14px}
.lvshi i{margin:0 5px}
.searsub{width:100%;background:#fff;padding-bottom:20px}
.searsub form{display:block;margin:0 auto;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */;text-align:center}
.searsub input,.searsub select{width:48%;border:1px solid #e3e3e3;height:30px;line-height:30px;margin:0 auto;text-indent:10px;font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;margin-top:6px}
.searsub h3{font-size:14px;margin:0 auto 0 auto}
.searsub input.btnls{border:0;background:#0a69bb;color:#fff;cursor:pointer;width:97%}
.lvshiview{padding-bottom:15px;margin:0 0 10px 0}
.lvshiview img{width:216px;}
.lvshipic{float:left;width:100%;margin:6px 0 0 0}
.lvshicon {line-height:20px;float:left}
.lvshicon h2{margin:6px 0;font-size:15px}
.projectit{height:36px;line-height:36px;text-indent:15px;background:#eef2f7;margin-bottom:15px;margin-top:15px;font-weight:bold}

.searcon{position:relative;margin:0 auto;max-width:640px;min-height:380px}
.bgpic{position:absolute;left:0;top:0;width:100%;z-index:5}
.searcon form{position:absolute;left:0;top:86px;z-index:8}
.searbz{font-weight:normal;font-size:13px;margin:-10px 5% 0 5%;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;padding:9px;background:#fff;}
.searbz strong{color:#3270a1;margin:0 3px}

.carform input,.carform textarea,.carform select{text-align:left;width:90%;margin:8px auto 0 5%;background:#eef2f7;border:0;height:42px;line-height:42px;text-indent:16px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti}
.carform textarea{height:160px;line-height:160%;padding:8px 10px;}
.carform input.plbtn{background:#204d8d;color:#fff;margin-bottom:30px;text-align:center;}
.carform select{border:1px solid #e3e3e3;}

.duibi{width:100%;font-size:13px}
.duibi li{width:48%;float:left;margin:0 0 1% 1%;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.duibi li img{width:100%}
.duibi li h2{width:100%;height:28px;line-height:28px;text-align:center;color:#fff;background:#333333;font-weight:normal;font-size:14px}
.duibi li p{margin:10px;line-height:18px;height:90px;overflow:hidden}


.values{width:94%;margin:0 auto;padding-bottom:20px}
.values li{width:50%;float:left;text-align:center;padding-top:10px}
.values li img{width:50%;max-width:110px;margin:0 auto}
.values li h2{font-size:15px;margin:15px auto;font-weight:normal}
.values li p{margin:5px 10px ;font-size:13px;color:#888;text-align:left}

.youshi{width:94%;margin:0 auto}
.youshi li{width:100%;padding:15px 0;border-bottom:1px solid #8bd0ea;color:#e3f0f4}
.youshi li h2{font-size:16px;margin-bottom:8px;color:#fff;}
.youshi li p{font-size:13px}

.casestit{width:100%;padding:0 0 15px 0}
.casestit li{width:24%;float:left;margin-left:2%;font-size:15px;height:36px;line-height:36px;text-align:center;background:#fff;cursor:pointer;}
#casestit li{width:30.6%}

.casestit li.cton{background:#204d8d;color:#fff}
.cases li,.anli li{float:left;width:47%;margin:0 0 15px 2%;border:0;overflow:hidden;background:#fff;padding-bottom:8px}

.cases li a,.anli li a{display:block;overflow:hidden;position:relative}
.cases li a img,.anli li a img{width:100%;}
.cases li h2,.anli li h2{height:20px;line-height:20px;font-size:14px;margin:8px 0 0 0;font-weight:normal;overflow:hidden;text-align:center}
.cases li p,.anli li p{font-size:13px;color:#888;height:24px;line-height:24px;text-align:center}
#infotit{padding:15px 0}
#infotit li{background:#eef2f7;width:23%}
#infotit li.cton{background:#204d8d;color:#fff}

/*红娘*/
.prolist li{width:46%;display:inline-block;margin-left:2%;font-size:13px;text-align:center;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px;text-align:center;margin-bottom:3px;color:#444;border:1px solid #ccc;overflow:hidden;background:#fff;}
.prolist li a {display:block;width:100%;text-align:center;overflow:hidden;margin:0 auto}
.prolist li a img{width:100%;margin:0 auto}
.prolist li h2{font-size:12px;height:44px;line-height:18px;padding:4px 4px 0 4px;font-weight:normal;background:#eeeeee;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}

.cerlist,.hblist{margin:0 auto;padding-bottom:5px}
.cerlist a,.hblist a{width:45%;display:block;float:left;margin-left:3%;font-size:13px;text-align:center;text-align:center;margin-bottom:10px;color:#444;overflow:hidden;padding-bottom:8px}
.hblist a{width:25%;border:1px solid #fff;margin:0;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.cerlist a img,.hblist a img{width:100%;}
.cerlist a h2{height:40px;line-height:40px;font-size:14px;margin:0;font-weight:normal;overflow:hidden;text-align:center;background:#eef2f7}
.cerlist a p{font-size:13px;color:#888;height:24px;line-height:24px;}

.newsou{background:#f3f3f3;padding-bottom:15px}
.infolist{margin:0 auto;padding:0 2%}
.infolist li{padding:5px 0;border-bottom:1px solid #eee}
.infolist li img{width:70px;height:50px;float:right}
.infolist li h2{font-size:14px;height:50px;line-height:18px;font-weight:normal;padding:4px 10px 0 10px;background:#fff;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.infolist li.infomore{text-align:center}
.infolist li.infomore a{display:inline-block;text-align:center;margin:10px 0;font-size:14px;background:#fff;width:100%;height:36px;line-height:36px;border:1px solid #204d8d;color:#204d8d}

.newsmore{text-align:center;margin:10px 2%;font-size:14px;background:#fff;border:1px solid #204d8d;width:96%;height:36px;line-height:36px;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.newsmore a{display:block;width:100%;color:#204d8d;}

.gengduo{width:96%;margin:10px auto;background:#fff;border:1px solid #204d8d;height:36px;line-height:36px;text-align:center;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.gengduo a{display:block;width:100%;color:#204d8d;font-size:14px}

.anlimore{text-align:center;margin:10px 2%;font-size:14px;background:#fff;border:1px solid #204d8d;width:96%;height:36px;line-height:36px;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.anlimore a{display:block;width:100%;color:#204d8d;}

.erweima{width:100%;padding:15px 0 25px 0}
.erweima li{width:100%;overflow:hidden;margin:0;text-align:center;color:#fff;float:left;}
.erweima li img{width:70%;max-width:184px;margin-bottom:10px;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
.erweima li h2{padding-top:20px;line-height:200%;font-size:14px;border:0}

.kehu{width:100%}
.kehu li{width:32%;float:left;margin:0 0 8px 1%;display:inline;border:1px solid #e3e3e3;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.kehu li img{width:100%;max-width:240px}

.yewuou{width:100%;background:#fff;padding:10px 0}
.yewu li{width:47%;margin:0 0 2% 2%;float:left;display:inline;height:266px;overflow:hidden;background-color:#f4f4f4;font-size:16px;font-weight:bold;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px;text-align:center}
.yewu li p{padding-top:8px}
.yewu li a{display:block;height:30px;line-height:30px;width:80%;text-align:center;color:#777;font-size:15px;font-weight:normal;margin:0 auto;border-bottom:1px solid #e3e3e3}
.yewu li a:active{color:#cc9001}

.four{padding:10px 8%;text-align:center}
.four img{width:100%}

.about{background:#fff;padding-top:0;overflow:visible;margin:0 auto}
.about img{width:100%;margin:0 auto 10px auto}
.aboutcon{width:100%;line-height:20px;font-size:14px;position:relative;padding:0 10px 15px 10px;box-sizing:border-box;-moz-box-sizing:border-box;/* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.aboutcon a{width:100%;margin:10px auto;display:block;height:30px;line-height:30px;background:#204d8d;color:#fff;text-align:center;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px}
.about .ntit h2{}
.about .ntit h2 strong{color:#fa6430}

.procon{padding-bottom:15px;border-top:1px solid #ddd}
.procon h2{font-size:16px;padding:10px 0 0 0;color:#404040}
.procon p{padding:10px 0 0 0;color:#999;line-height:22px}
.procon p a{display:inline-block;background:url(../images/picon.png) no-repeat 20px 6px #464a55;height:36px;line-height:36px;color:#fff;font-size:14px;width:48%;font-weight:normal;text-indent:60px;margin:10px 2% 0 0;overflow:hidden}
.procon p a.pachat{background-color:#404040;background-position:20px -44px}
.procon p span{color:#204d8d}

.pcontit{background:#f0f0f0;margin:0 -10px;height:10px}
.pcontit a{display:block;float:left;height:38px;line-height:38px;text-align:center;width:25%;border-bottom:1px solid #e1e1e1;background:#f3f3f3;border-right:1px solid #e1e1e1;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.pcontit a.pton{background:#404040;border-bottom:1px solid #404040;color:#fff}

.floatbot{position:fixed;background:#f5f5f5;left:0;bottom:0;width:100%;border-top:1px solid #e5e5e5}
.floatbot a{display:block;float:left;width:33%;text-align:center;border-right:1px solid #e5e5e5;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */height:38px;line-height:38px;color:#333;font-size:14px}
.floatbot a.fon{background:#404040;border-bottom:1px solid #404040;color:#fff}

.mcon h2{font-size:20px;padding:15px 0 10px 0;border-bottom:1px solid #e3e3e3;margin-bottom:10px}
.mcon table{border-collapse:collapse;line-height:160%;border-left:1px solid #e3e3e3;border-top:1px solid #e3e3e3}
.mcon table td{padding:4px 0 4px 10px;border-bottom:1px solid #e3e3e3;border-right:1px solid #e3e3e3}
.mcon table tr:hover{background:#f5f5f5}

.inquiry{padding-bottom:10px}
.inquiry h2{font-size:18px;padding:15px 0;font-weight:normal}
.inquiry input{display:inline-block;width:96%;height:32px;line-height:32px;border:1px solid #e3e3e3;margin:0 0 10px 0;padding:0 0 0 15px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */;font-size:13px;font-family:'arial'}
.inquiry textarea{width:96%;height:90px;padding:10px;line-height:23px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */margin-bottom:10px;border:1px solid #e3e3e3;font-size:13px;font-family:'arial'}
.inquiry input.messagebtn{background:#204d8d;border:1px solid #204d8d;color:#fff;text-align:center;font-size:16px;cursor:pointer;width:100%;height:36px;line-height:36px}
.inquiry i{font-style:normal;color:#204d8d}

.lianxi{padding:10px 0 20px 0}
.lianxi li{height:50px;line-height:50px;border:1px solid #e5e5e5;background:#fafafa;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;border-radius:10px;margin:10px 0;width:100%;font-size:14px}
.lianxi li img{margin:0 15px;height:40px;width:27px}
h2.lxname{font-size:14px}

.bans{height:180px}
.bans h2{width:80%;position:absolute;left:10%;bottom:30%;z-index:8;font-size:18px;color:#fff;text-align:center;font-weight:normal;}
.bans h2 p{font-weight:normal;font-size:14px;color:#ccc;margin-top:10px}
.bans h3{position:absolute;left:0;top:0;z-index:5;width:100%;height:180px;background:#000;overflow:hidden;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5}

.culture{width:100%;height:90px;background:url(../images/shan.jpg) no-repeat right bottom #f3f3f3;background-size:auto 100%;margin:14px auto;padding:10px 0 0 20px;font-size:14px;color:#fe9102;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.culture h2{font-weight:normal;font-size:14px;height:30px;background:url(../images/line.jpg) no-repeat left bottom;margin-bottom:6px;color:#555;}

.fourwh li{width:50%;padding:0 10px 15px 10px;display:inline;font-size:14px;color:#888;float:left;text-align:center;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.fourwh li img{width:40%;max-width:91px;margin:0 auto 10px auto}
.fourwh li h2{font-weight:normal;font-size:18px;color:#666;padding-bottom:10px}
.index_lc .ntit h2{color:#ccc}
.index_lc{
	width: 100%;
	margin:0 auto;
	padding:10px 0;
	background:#444;
}
.index_lc .swiper-slide{
	width: 25%;
	box-sizing: border-box;
	text-align:center;
	float:left;
	padding-bottom:10px;
}
.index_lc_img{
	background: url(../images/tuoyuan.png) no-repeat center center;
	width: 50px;
	height: 60px;
	position: relative;
	margin: auto;
	-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s; transition: all 0.3s;
	cursor:pointer;
	background-size:100% 100%;
}
.index_lc_img img{
	position: absolute;
	top: 45%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.index_lc_yuan{
	width: 26px;
	height: 26px;
	background: #545454;
	opacity: .8;
	border-radius: 50%;
	margin: 20px auto 30px;
}

.index_lc_lb_p1{
	font-size: 16px;
	font-weight: 600;
	color: #ffa011;
	font-family: arial;
	margin-bottom: 5px;
}
.index_lc_lb_p2{
	font-size: 14px;
	color: #fff;
}
.index_lc_lb_p3{
	font-size: 12px;
	color: #888888;
}
.index_lc .swiper-slide:hover .index_lc_img{
	background: url(../images/tuoyuanon.png);
}
.index_lc .swiper-slide:hover .index_lc_yuan{
	background: #dd8c12;
}
.zzjg{width:100%;text-align:center;background:url(../images/shan2.jpg) no-repeat center bottom;padding:0 0 40px 0;background-size:100% auto;}
.zzjg img{width:100%}

.tuanduiinfo{width:96%;margin:0 auto;font-size:14px;line-height:180%;padding:10px 0}
.tuanduiinfo img{width:100%}
.lingdao{width:96%;margin:0 auto;padding-top:20px}
.lingdao li{width:100%;float:left;overflow:hidden;position:relative;background:#f2f2f2;}
.lingdao li h2{width:100%;height:80px;padding-top:30px;font-size:18px;line-height:40px;background:#fff;overflow:hidden;font-weight:normal;text-indent:180px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.lingdao li h3{height:34px;line-height:34px;width:100%;color:#fff;background:#fe9103;font-size:14px;text-indent:180px;font-weight:normal}
.lingdao li img{width:130px;height:130px;overflow:hidden;position:absolute;left:25px;top:10px;z-index:2;border-radius:200px;-moz-border-radius:200px;-webkit-border-radius:200px;-o-border-radius:200px;border:5px solid #fff;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */-webkit-box-shadow:0 0 10px 0 #bbb; -moz-box-shadow:0 0 10px 0 #bbb; -0-box-shadow:0 0 10px 0 #bbb;box-shadow:0 0 10px 0 #bbb}
.lingdao li h4{padding:35px 15px 15px 15px;line-height:180%;font-size:14px;font-weight:normal;overflow:hidden;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}

.navtit{font-size:14px;padding:10px 0;background:#eef2f7;}
.navtit a{display:block;height:34px;line-height:34px;text-align:center;width:24%;float:left;background:#888;color:#fff;margin-left:1%;margin-bottom:4px}
.navtit a.cton{background:#204d8d;color:#FFF}
.navtit h2{font-size:16px;padding-bottom:10px}

.pages{margin:0 auto;text-align:center;padding:20px 0}
.pages li{display:inline-block;width:22px;height:22px;line-height:22px;background:#777777;border:1px solid #777777;margin-right:1px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;font-size:12px;color:#fff}
.pages li.pon,.pages li:hover{background:#00af92;border:1px solid #00af92;color:#FFF}
.pages li a{display:block;color:#fff}
.pages li.pon a,.pages li:hover a{color:#FFF}
.contit{text-align:center;border-bottom:1px solid #e3e3e3;padding-bottom:5px;line-height:150%;margin:15px 2%}
.contit h1{margin-top:8px;font-size:15px}
.contit h3{font-size:18px;margin:8px auto}
.contit span{font-size:12px;color:#666}
.contit p{margin-bottom:8px}
a.porder{display:inline-block;width:30%;height:28px;line-height:28px;background:#f67e1d;color:#FFF;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;margin-bottom:10px}

.fourlx li{width:50%;margin:0 0 20px 0;padding:0 10px;height:160px;display:inline;font-size:14px;color:#888;float:left;background:#fff;text-align:center;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.fourlx li img{width:36%;max-width:82px;margin:0 auto 10px auto}
.fourlx li h2{font-weight:normal;font-size:16px;color:#666;padding-bottom:10px}
.fourlx li a{color:#888}

a.daohang{display:block;width:90%;margin:0 auto 20px auto;height:40px;line-height:40px;text-align:center;color:#fff;font-size:16px;background:#00af92;border-radius:40px;-moz-border-radius:40px;-webkit-border-radius:40px;-o-border-radius:40px}

.pbtn a{display:block;width:100%;background:#3baedb;height:36px;line-height:36px;color:#FFF;font-size:15px;text-align:center}
.pbtn img{margin-right:8px;width:24px}
.lybtn{display:block;width:30%;background:#f0f0f0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;height:28px;line-height:28px;text-align:center;margin:15px auto;border:1px solid #e3e3e3}

.jobs{border-collapse:collapse;border:1px solid #e7e7e7;font-size:12px}
.jobs th,.jobs td{height:32px;line-height:32px;text-align:left;padding-left:1%}
.jobs th{background:#f5f5f5}
.jobs span{color:#404040;font-weight:bold}
.jobsbz{margin:30px 0}

.titcar{background:#f5f5f5;border-bottom:1px solid #dfdfdf;height:36px;line-height:36px;font-size:14px;font-weight:bold}
.titcar i{display:block;width:4px;height:18px;background:#00af92;float:left;margin:9px 10px 0 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;}
.titinfo,.xcxewm{width:100%;padding:10px;font-size:14px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.titinfo h2{font-size:16px;color:#000;padding:5px 0 10px 0}
.titinfo p{font-size:14px;color:#888;padding:4px 0 10px 0}
.titinfo a{display:inline-block;padding:4px 8px;border:1px solid #00af92;color:#00af92;border-radius:40px;-moz-border-radius:40px;-webkit-border-radius:40px;-o-border-radius:40px}
.xcxewm{text-align:center;padding-bottom:15px}
.xcxewm img{width:60%;margin-bottom:15px}
.prenext li{border-bottom:1px solid #e7e7e7;}

.ntit{font-size:12px;text-align:center;padding:10px 0 8px 0;color:#999}
.ntit h2{font-size:20px;color:#000;margin:5px 0;font-weight:normal}
.ntit a{display:inline-block;margin:0 5px;padding:8px 15px;font-size:14px;background:#404040;color:#fff;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px}
.ntit a.nton{background:#204d8d}

.aboutr{width:100%;line-height:190%;padding:0 15px 15px 15px;font-size:14px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.aboutr p{text-indent:24px;margin-bottom:15px}
.aboutr a{display:block;width:150px;height:30px;line-height:30px;background:url(../images/arr.png) no-repeat right 0px;border:1px solid #204d8d;color:#204d8d;margin:0 auto;text-indent:15px}
.sixiang{padding:20px 0 0 0}
.sixiang li{width:25%;float:left;color:#333;font-size:14px;text-align:center}
.sixiang li strong{font-size:28px;color:#00af92;font-weight:normal;display:block;}
.sixiang li strong sup{font-size:16px;margin-left:4px;color:#999}
.qywh li{padding:16px 0;border-bottom:1px solid #eee}
.qywh li strong{display:block;font-size:20px}
.qywhpic{float:right;margin:0;display:none}

.probg{background:#eef2f7;padding:10px 0}

.yewugl a{width:31%;float:left;margin:0 0 2% 2%;position:relative}
.yewugl a img{width:100%;margin:0 auto}
.yewugl h3,.yewugl h4{width:100%;position:absolute;left:0;bottom:5%;z-index:2;color:#fff;font-size:15px;text-align:center;font-weight:normal;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */padding:0 5%}
.yewugl h4{z-index:1;height:100%;top:0;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity: 0.4;opacity: 0.4}

.clientlist{padding:10px 0;background:#f3f3f3}
.clientlist a{display:block;float:left;width:32%;margin:0 0 5px 1%;display:inline;}
.clientlist a img{width:100%;height:auto;}
.clientlist a h2{width:100%;line-height:30px;height:30px;text-align:center;font-weight:normal;font-size:14px}

/*办公环境*/
.fullSlidehj{ width:100%; overflow:hidden; position:relative;}
.fullSlidehj .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:10; }
.fullSlidehj .hd ul{ overflow:hidden; zoom:1; float:left;  }
.fullSlidehj .hd ul li{ float:left; margin-right:8px;  width:25px; height:6px; line-height:14px; text-align:center; background:#ddd; cursor:pointer;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;-o-border-radius:20px }
.fullSlidehj .hd ul li.on{ background:#00af92; color:#fff; }

.fullSlidehj .bd{ width:100%;position:relative; height:100%; z-index:0;   }
.fullSlidehj .bd li{ zoom:1; vertical-align:middle;position:relative;}
.fullSlidehj .bd img{width:100%;display:block;  }
.fullSlidehj .bd li h2{position:absolute;z-index:3;bottom:0;left:0;width:100%;height:40px;line-height:40px;text-align:left;text-indent:20px;background:#fff;filter:alpha(opacity=70);opacity:0.7;font-weight:normal}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.fullSlidehj .prev,
.fullSlidehj .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat #333; filter:alpha(opacity=50);opacity:0.5;   }
.fullSlidehj .next{ left:auto; right:3%; background-position:8px 5px; }
.fullSlidehj .prev:hover,
.fullSlidehj .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.fullSlidehj .prevStop{ display:none;  }
.fullSlidehj .nextStop{ display:none;  }

/*团队*/
.team{margin:0 auto;position:relative;width:100%;padding-bottom:30px;}
.team .bd{ margin:0 auto;position:relative;width:100%;overflow:hidden;z-index:0;   }
.team .bd li{overflow:hidden;text-align:center;position:relative;zoom:1; vertical-align:middle;}
.team .bd li a {display:block;width:47%;background:#f2f2f2;float:left;margin:0 1.5%;font-size:14px;color:#666;padding-bottom:15px}
.team .bd li a img{margin:15px auto 10px auto;width:60%;border-radius:200px;-moz-border-radius:200px;-webkit-border-radius:200px;-o-border-radius:200px;border:5px solid #fff;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.team .bd li a h3{font-size:20px;font-weight:normal;color:#333;margin-bottom:5px}
.team .bd li a:hover{background:#fe9103;color:#ffe9cd}
.team .bd li a:hover h3{color:#fff}

.team .hd{width:100%; height:15px; overflow:hidden; position:absolute; right:20px; bottom:0; z-index:1; }
.team .hd ul{width:100%; overflow:hidden; zoom:1; text-align:center}
.team .hd ul li{display:inline-block;margin-right:8px;  width:15px; height:5px; line-height:14px; text-align:center; background:#eee; cursor:pointer;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;-o-border-radius:20px }
.team .hd ul li.on{ background:#204d8d; color:#fff; }
.team .prev,
.team .next{ position:absolute; left:3%; top:48%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat #333; filter:alpha(opacity=50);opacity:0.5;   }
.team .next{ left:auto; right:3%; background-position:8px 5px; }
.team .prev:hover,
.team .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.team .prevStop{ display:none;  }
.team .nextStop{ display:none;  

/*新闻滑动轮换*/
.xwscroll{margin:0 auto 10px auto; position:relative; overflow:hidden;max-width:640px}
.xwscroll .bd{ position:relative; z-index:0}
.xwscroll .bd li{border-bottom:1px solid #e5e5e5;font-size:14px;overflow:hidden;text-align:left;margin:0 2%;padding:8px 2%;background:#fff}
.xwscroll .bd li span{display:inline-block;font-size:14px;color:#bbb;font-family:Verdana, Geneva, sans-serif;background:#ccc;color:#FFF;width:20px;height:20px;line-height:20px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;text-align:center;text-indent:0}
.xwscroll .bd li a{display:block;line-height:22px;text-indent:0}
.xwscroll .bd li font{float:right;margin-right:10px;font-size:1.2em;color:#888}
.xwscroll .bd li img{height:50px;float:right;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px}
.xwscroll .bd li p{font-size:12px;color:#999}

.xwscroll .bd li.nlmore{text-align:center;}
.xwscroll .bd li.nlmore a{display:block;width:100%;font-size:13px}

.xwscroll .hd{padding:10px 0;margin-left:1%}
.xwscroll .hd ul li{display:block;width:48%;height:34px;line-height:34px;text-align:center;background:#fff;border:1px solid #e3e3e3;float:left;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;margin-left:1%;font-size:14px;cursor:pointer}
.xwscroll .hd ul li.on{background:#404040;color:#FFF;border:1px solid #404040}
.xwscroll .hd ul li.on a{color:#FFF}
/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.1.1
 */#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity 1s ease;transition:opacity 1s ease}
 #baguetteBox-overlay.visible{opacity:1}
 #baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}
 #baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}
 #baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;}
 #baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;color:#ccc;font-family:sans-serif}
 #baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}
 #baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left 1s ease,-webkit-transform 1s ease;transition:left 1s ease,-moz-transform 1s ease;transition:left 1s ease,transform 1s ease}
 #baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight 1s ease-out;animation:bounceFromRight 1s ease-out}
 #baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft 1s ease-out;animation:bounceFromLeft 1s ease-out}
 .baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}
 .baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color 1s ease;transition:background-color 1s ease}
 .baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}
 .baguetteBox-button#next-button{right:2%}
 .baguetteBox-button#previous-button{left:2%}
 .baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}
 .baguetteBox-button svg{position:absolute;left:0;top:0}
 .spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}
 .double-bounce1,.double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce .4s infinite ease-in-out;animation:bounce .4s infinite ease-in-out}
 .double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}
 @-webkit-keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
 @keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}
 @-webkit-keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
 @keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}
 @-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}
 @keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}
 

 
